<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /home/qhxar/Desktop/TPI/tpi-algoritmos-i/test/esEncuestaValidaTEST.cpp - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../../index.html">top level</a> - <a href="index.html">home/qhxar/Desktop/TPI/tpi-algoritmos-i/test</a> - esEncuestaValidaTEST.cpp<span style="font-size: 80%;"> (<a href="esEncuestaValidaTEST.cpp.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">64</td>
            <td class="headerCovTableEntry">64</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">50</td>
            <td class="headerCovTableEntry">50</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr><td><img src="../../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="esEncuestaValidaTEST.cpp.func.html"><img src="../../../../../../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../../../../../../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#126">_GLOBAL__sub_I__ZN32esEncuestaValidaTEST_valida_Test10test_info_E</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#126">_Z41__static_initialization_and_destruction_0ii</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#8">_ZN32esEncuestaValidaTEST_valida_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#8">_ZN32esEncuestaValidaTEST_valida_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#8">_ZN32esEncuestaValidaTEST_valida_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#8">_ZN32esEncuestaValidaTEST_valida_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#25">_ZN44esEncuestaValidaTEST_invalidaSinHogares_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#25">_ZN44esEncuestaValidaTEST_invalidaSinHogares_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#25">_ZN44esEncuestaValidaTEST_invalidaSinHogares_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#25">_ZN44esEncuestaValidaTEST_invalidaSinHogares_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#122">_ZN44esEncuestaValidaTEST_validaAnioNegativo_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#122">_ZN44esEncuestaValidaTEST_validaAnioNegativo_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#122">_ZN44esEncuestaValidaTEST_validaAnioNegativo_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#122">_ZN44esEncuestaValidaTEST_validaAnioNegativo_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#115">_ZN51esEncuestaValidaTEST_invalidaTrimestreNegativo_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#115">_ZN51esEncuestaValidaTEST_invalidaTrimestreNegativo_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#115">_ZN51esEncuestaValidaTEST_invalidaTrimestreNegativo_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#115">_ZN51esEncuestaValidaTEST_invalidaTrimestreNegativo_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#48">_ZN54esEncuestaValidaTEST_invalidaHogaresSinIndividuos_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#48">_ZN54esEncuestaValidaTEST_invalidaHogaresSinIndividuos_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#48">_ZN54esEncuestaValidaTEST_invalidaHogaresSinIndividuos_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#48">_ZN54esEncuestaValidaTEST_invalidaHogaresSinIndividuos_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#56">_ZN56esEncuestaValidaTEST_invalidaHogaresCodusuRepetidos_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#56">_ZN56esEncuestaValidaTEST_invalidaHogaresCodusuRepetidos_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#56">_ZN56esEncuestaValidaTEST_invalidaHogaresCodusuRepetidos_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#56">_ZN56esEncuestaValidaTEST_invalidaHogaresCodusuRepetidos_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#102">_ZN58esEncuestaValidaTEST_invalidaMasDe20MiembrosEnElHogar_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#102">_ZN58esEncuestaValidaTEST_invalidaMasDe20MiembrosEnElHogar_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#102">_ZN58esEncuestaValidaTEST_invalidaMasDe20MiembrosEnElHogar_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#102">_ZN58esEncuestaValidaTEST_invalidaMasDe20MiembrosEnElHogar_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#40">_ZN64esEncuestaValidaTEST_invalidaSinTodosLosAtributosIndividuos_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#40">_ZN64esEncuestaValidaTEST_invalidaSinTodosLosAtributosIndividuos_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#40">_ZN64esEncuestaValidaTEST_invalidaSinTodosLosAtributosIndividuos_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#40">_ZN64esEncuestaValidaTEST_invalidaSinTodosLosAtributosIndividuos_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#91">_ZN65esEncuestaValidaTEST_invalidaDormitoriosMayoresAHabitaciones_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#91">_ZN65esEncuestaValidaTEST_invalidaDormitoriosMayoresAHabitaciones_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#91">_ZN65esEncuestaValidaTEST_invalidaDormitoriosMayoresAHabitaciones_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#91">_ZN65esEncuestaValidaTEST_invalidaDormitoriosMayoresAHabitaciones_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#73">_ZN69esEncuestaValidaTEST_invalidaDistintoAnioEntreHogaresEIndividuos_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#73">_ZN69esEncuestaValidaTEST_invalidaDistintoAnioEntreHogaresEIndividuos_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#73">_ZN69esEncuestaValidaTEST_invalidaDistintoAnioEntreHogaresEIndividuos_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#73">_ZN69esEncuestaValidaTEST_invalidaDistintoAnioEntreHogaresEIndividuos_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#64">_ZN70esEncuestaValidaTEST_invalidaIndividuosCodusuYComponenteRepetidos_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#64">_ZN70esEncuestaValidaTEST_invalidaIndividuosCodusuYComponenteRepetidos_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#64">_ZN70esEncuestaValidaTEST_invalidaIndividuosCodusuYComponenteRepetidos_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#64">_ZN70esEncuestaValidaTEST_invalidaIndividuosCodusuYComponenteRepetidos_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#82">_ZN74esEncuestaValidaTEST_invalidaDistintoTrimestreEntreHogaresEIndividuos_Test8TestBodyEv</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#82">_ZN74esEncuestaValidaTEST_invalidaDistintoTrimestreEntreHogaresEIndividuos_TestC2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#82">_ZN74esEncuestaValidaTEST_invalidaDistintoTrimestreEntreHogaresEIndividuos_TestD0Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="esEncuestaValidaTEST.cpp.gcov.html#82">_ZN74esEncuestaValidaTEST_invalidaDistintoTrimestreEntreHogaresEIndividuos_TestD2Ev</a></td>
              <td class="coverFnHi">7</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
